data/bilder/game.ltdb=Fertig
data/bilder/ladeanimation.ltdb=Fertig
data/bilder/system.ltdb=Fertig
data/client/bilder/account.ltdb=Fertig
data/client/bilder/chat.ltdb=Fertig
data/client/bilder/shop.ltdb=Fertig
data/client/bilder/spielen.ltdb=Fertig
data/client/bilder/titel.ltdb=Fertig
data/client/bilder/video.ltdb=Fertig
data/patch/bilder/patcher.ltdb=Fertig
data/schriften/normal.ltds=Fertig
data/sounds/popup.gsl=Fertig
data/start/icon.exe=Fertig
framework.dll=Fertig
data/optionen.ini=Fertig
network.dll=Fertig
start.exe=Fertig
data/version=Fertig
data/bin/Update.dll=Fertig
data/client/bin/game client.exe=Fertig
data/bin/KSGScript.dll=Fertig
data/patch/bin/übernehmen.exe=Fertig
data/script/SpielNichtAktuell.ksgs=Fertig
data/bin/GSL.dll=Fertig
data/patch/bin/patcher.exe=Fertig
